@charset "UTF-8";

html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

* {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}

:before,
:after {
  box-sizing: inherit;
  text-decoration: inherit;
  vertical-align: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

ol,
ul {
  list-style: none;
}

a {
  -webkit-text-decoration-skip: objects;
}

b,
strong {
  font-weight: bolder;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

em {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
}

input {
  border-radius: 0;
}

input,
select {
  vertical-align: middle;
}

input:focus,
textarea:focus,
select:focus {
  outline: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

[type="number"] {
  width: auto;
}

svg:not(:root) {
  overflow: hidden;
}

audio,
canvas,
progress,
video {
  display: inline-block;
}

html {
  font-size: 14px;
  height: 100%;
}

html.fzL {
  font-size: 18px;
}

body {
  background-color: #fff;
  font-family: "游ゴシック", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #000;
  position: relative;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: none;
  color: #000000;
}

a:hover {
  text-decoration: underline;
}

hr {
  margin: 40px 0;
  border: 0px;
  border-top: 1px solid #999999;
}

label {
  cursor: pointer;
}

.cf:after,
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.spImg {
  visibility: hidden;
}


@media (max-width: 767px) {

  img {
    width: 100%;
  }

  #wrapper {
    padding-top: 76px;
    width: 100%;
    overflow: hidden;
  }

  .innerWrap {
    /*padding-top: 56px !important;*/
  }

  #header {
    position: relative;
    z-index: 1000;
    font-size: 0;
    background: #fff;
  }

  #header .fixbox {
    position: fixed;
    background: #fff;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 56px;
    display: block;
    vertical-align: top;
    z-index: 1000;
    border-bottom: 1px solid #c8c8c8;
  }

  #header h1 {
    width: 50px;
    position: absolute;
    top: 10px;
    left: 8px;
  }

  #header .pcHead {
    display: none;
  }

  #header .box {
    text-align: right;
  }

  #header .box li {
    display: inline-block;
    vertical-align: top;
  }

  #header .box li a {
    display: block;
    text-align: left;
    text-indent: -99999px;
    overflow: hidden;
    width: 56px;
    height: 56px;
  }

  #header .box li.login a {
    background: url(../images/common/btn_login_sp.png) no-repeat left top;
    background-size: cover;
  }

  #header .box li.login_on a {
    background: url(../images/common/btn_login_sp_in.png) no-repeat left top;
    background-size: cover;
  }

  #header .box li.apply a {
    background: url(../images/common/btn_member_sp.png) no-repeat left top;
    background-size: cover;
  }

  #header .box li.menu a {
    background: url(../images/common/btn_menu_sp.png) no-repeat left top;
    background-size: cover;
  }

  #header .box li.apply img {
    width: 56px;
    height: 56px;
  }

  #header #menu_oc {
    position: relative;
    width: 56px;
    height: 56px;
  }

  #header #menu_oc .item1,
  #header #menu_oc .item2,
  #header #menu_oc .item3 {
    position: absolute;
    left: 20px;
    display: block;
    width: 19px;
    height: 1px;
    background: #fff;
    -webkit-transition: all 200ms;
    transition: all 200ms;
    -webkit-transform-origin: center;
    transform-origin: center;
  }

  #header #menu_oc .item1 {
    top: 16px;
  }

  #header #menu_oc .item2 {
    top: 21px;
  }

  #header #menu_oc .item3 {
    top: 26px;
  }

  #header #menu_oc .text {
    display: none;
  }

  #header #menu_oc.open .item1 {
    width: 19px;
    top: 20px;
    left: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  #header #menu_oc.open .item2 {
    opacity: 0;
  }

  #header #menu_oc.open .item3 {
    width: 19px;
    top: 20px;
    left: 18px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #header #menu_oc {
    background: url(../images/common/btn_menu_sp.png) no-repeat left top;
    background-size: cover;
  }

  #header #menu {
    width: 100%;
    background-color: #fff;
    padding: 0 0 14% 0;
    margin: -20px 0 0 0;
    display: none;
  }

  #header #menu.open {
    opacity: 0;
    display: block;
  }

  #header #menu .gnavi {
    margin: 0 0 6% 0;
  }

  #header #menu .gnavi li {
    border-bottom: 1px solid #c8c8c8;
  }

  #header #menu .gnavi>li:nth-child(2),
  #header #menu .gnavi>li:nth-child(3),
  #header #menu .gnavi>li:nth-child(4),
  #header #menu .gnavi>li:nth-child(5),
  #header #menu .gnavi>li:nth-child(6),
  #header #menu .gnavi>li:nth-child(7),
  #header #menu .gnavi>li:nth-child(8) {
    border: none;
  }

  #header #menu .gnavi span {
    display: block;
    padding: 15px 0 15px 20px;
    background: url(../images/common/ico_arrow_menu02.png) no-repeat 94% center;
    background-size: 10px 18px;
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
  }

  #header #menu .subnav {
    margin: 6% 0 0 0;
    text-align: center;
  }

  #header #menu .subnav li {
    display: inline-block;
    margin: 0 1.5% 5% 1.5%;
    width: 45%;
  }

  #header #menu .subnav a {
    display: block;
    width: 100%;
    color: #000000;
    border: 1px solid #000000;
    padding: 16px 0;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
  }

  #header #menu .sns {
    text-align: center;
  }

  #header #menu .sns li {
    display: inline-block;
    width: 55px;
    height: 55px;
    /*
    width: 66px;
    height: 66px;
    */
    margin: 0 8px;
  }

  #header #menu .news a {
    display: block;
    width: 75%;
    margin: 4% auto 0 auto;
    background: #323232;
    font-size: 14px;
    font-weight: bold;
    padding: 16px 0;
    text-align: center;
    text-decoration: none;
    color: #fff;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
  }

  #header #menu ul.metro {
    margin: 6% auto 0;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
  }

  #header #menu ul.metro li a {
    padding-left: 16px;
    background: url(/assets/images/common/icon_pc.png) no-repeat left center;
    background-size: 13px 13px;
  }

  #header #menu ul.accordion ul {
    display: none;
  }

  #header #menu ul.accordion>li>p span {
    background: url(../images/common/ico_open.png) no-repeat 95% center;
    ;
    background-size: 18px 10px;
    border-bottom: 1px solid #c8c8c8;
  }

  #header #menu ul.accordion>li>p span.open {
    background-image: url(../images/common/ico_close.png);
  }

  #header #menu ul.accordion>li>ul>li {
    background: #eee;
    border-bottom: 1px solid #c8c8c8;
  }

  #header #menu ul.accordion>li>ul>li>a {
    display: block;
    padding: 15px 0 15px 35px;
    background: url(../images/common/ico_arrow_menu.png) no-repeat 20px center;
    background-size: 7px 13px;
    text-decoration: none;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
  }

  #header #menu ul.accordion>li>ul>li:last-child {
    border: none;
  }

  #pageTop {
    position: relative;
    width: 40px;
    margin: 0 auto;
    right: -40%;
  }

  #pageTop p a {
    display: block;
    position: relative;
    text-align: right;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }

  #pageTop p a:before {
    content: 'ページトップへ';
    width: 160px;
    height: 4px;
    position: absolute;
    left: -120px;
    top: 12px;
    font-size: 13px;
    letter-spacing: -1px;
    text-align: right;
    padding: 0 50px 0 0;
  }

  #pageTop p a:hover {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0.6;
  }

  footer {
    width: 100%;
    background: #f8f2e8;
    padding: 6% 0;
  }

  footer h1,
  #footerBottom {
    display: none;
  }

  footer h2 {
    width: 19%;
    margin: 0 auto 5% auto;
  }

  footer h2 .pc {
    display: none;
  }

  footer ul {
    text-align: center;
    margin: 0 0 6% 0;
  }

  footer ul li {
    display: inline-block;
    width: 60px;
    height: 60px;
    margin: 0 6px;
  }

  footer ul li:last-child {
    display: none;
  }

  footer p {
    text-align: center;
    font-size: 75%;
  }

  footer p span {
    display: block;
  }

  footer p span.attention {
    color: red;
    margin: 0 5px;
  }

  footer ul.sp-banner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 10px;
  }

  footer ul.sp-banner li {
    width: 200px;
    height: auto;
    margin: 0 10px 10px;
  }

  footer ul.sp-banner span {
    font-size: 10px;
  }

  footer ul.sp-banner li:last-child {
    display: unset;
  }

  #footerTop div ul li .pc {
    display: none;
  }

  #breadcrumbList {
    width: 100%;
    background: #eceff1;
    margin: 20px 0 35px 0;
  }

  #breadcrumbList ul {
    width: 90%;
    margin: 0 auto;
    padding: 12px 0;
  }

  #breadcrumbList ul li {
    float: left;
    padding: 0 12px 0 0;
    margin: 0 7px 0 0;
    background: url(../images/common/ico_arrow2.png) no-repeat 100% center;
    background-size: 4px 8px;
    line-height: 1.7;
  }

  #breadcrumbList ul li:last-child {
    background: none;
  }

  #breadcrumbList ul li a {
    font-size: 95%;
  }

}

@media (min-width:768px) {

  body {
    min-width: 1024px;
  }

  #wrapper {
    padding-top: 120px;
    width: 100%;
  }

  .innerWrap {
    padding-top: 80px !important;
  }

  #header {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    min-width: 1024px;
    height: 80px;
    background: #fff;
    text-align: right;
    z-index: 1000;
    font-size: 0px;
    border-bottom: 1px solid #c8c8c8;
  }

  #header .box {
    display: inline-block;
    vertical-align: top;
  }

  #header .box li {
    display: inline-block;
    vertical-align: top;
  }

  #header h1 {
    position: absolute;
    left: 16px;
    top: 16px;
  }

  #header h1 a {
    line-height: 0px;
  }

  #header h1 a img {
    width: 140px;
    height: auto;
  }

  #header .fschange dt,
  #header .fschange dd {
    display: inline-block;
    vertical-align: top;
  }

  #header .fschange dt {
    font-size: 12px;
    font-size: 0.85714rem;
    font-weight: bold;
    line-height: 32px;
  }

  #header .fschange ul {
    font-size: 0px;
    margin-left: 10px;
  }

  #header .fschange #fontSizeS {
    position: relative;
    display: block;
    text-align: left;
    text-indent: -99999px;
    overflow: hidden;
    width: 32px;
    height: 32px;
    background: url(../images/common/btn_txt_s.png) no-repeat left top;
  }

  #header .fschange #fontSizeS:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("../images/common/btn_txt_s_over.png") no-repeat center;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
  }

  #header .fschange #fontSizeS:hover:after {
    opacity: 1;
  }

  #header .fschange #fontSizeS.active:after {
    opacity: 1;
  }

  #header .fschange #fontSizeN {
    position: relative;
    display: block;
    text-align: left;
    text-indent: -99999px;
    overflow: hidden;
    width: 32px;
    height: 32px;
    background: url(../images/common/btn_txt_m.png) no-repeat left top;
  }

  #header .fschange #fontSizeN:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("../images/common/btn_txt_m_over.png") no-repeat center;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
  }

  #header .fschange #fontSizeN:hover:after {
    opacity: 1;
  }

  #header .fschange #fontSizeN.active:after {
    opacity: 1;
  }

  #header .fschange #fontSizeL {
    position: relative;
    display: block;
    text-align: left;
    text-indent: -99999px;
    overflow: hidden;
    width: 32px;
    height: 32px;
    background: url(../images/common/btn_txt_b.png) no-repeat left top;
  }

  #header .fschange #fontSizeL:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("../images/common/btn_txt_b_over.png") no-repeat center;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
  }

  #header .fschange #fontSizeL:hover:after {
    opacity: 1;
  }

  #header .fschange #fontSizeL.active:after {
    opacity: 1;
  }

  #header .gnavi {
    margin: 0 10px 0 0;
  }

  #header .gnavi li:nth-child(n+9) a {
    padding: 0 8px;
    top: -70px;
    left: -170px;
  }

  #header .gnavi li:nth-child(n+9) a img {
    vertical-align: middle;
    width: 16px;
    height: 16px;
  }

  #header .gnavi>li>a {
    padding: 0 13px;
    text-decoration: none;
    height: 48px;
    color: #000000;
    font-size: 14px;
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 48px;
  }

  #header .gnavi a span {
    position: relative;
  }

  #header .gnavi a span.active:before {
    content: '';
    width: 100%;
    height: 4px;
    background: #ff0037;
    position: absolute;
    left: 0px;
    bottom: -8px;
    z-index: -1;
  }

  #header .gnavi a span:before {
    content: '';
    width: 0%;
    height: 4px;
    background: #ff0037;
    position: absolute;
    left: 0px;
    bottom: -8px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    z-index: -1;
  }

  #header .gnavi a:hover span:before,
  #header .gnavi a.current span:before {
    width: 100%;
  }

  #header .subnavi a {
    position: relative;
    display: block;
    text-align: left;
    text-indent: -99999px;
    overflow: hidden;
    width: 80px;
    height: 80px;
  }

  #header .subnavi a.current:after {
    opacity: 1;
  }

  #header .apply a {
    background: url(../images/common/btn_member.png) no-repeat left top;
  }

  #header .apply a:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("../images/common/btn_member_on.png") no-repeat center;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
  }

  #header .apply a:hover:after {
    opacity: 1;
  }

  #header .login a {
    background: url(../images/common/btn_login.png) no-repeat left top;
  }

  #header .login_on a {
    background: url(../images/common/btn_login_in.png) no-repeat left top;
  }

  #header .login a:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("../images/common/btn_login_on.png") no-repeat center;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
  }

  #header .login_on a:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("../images/common/btn_login_in_on.png") no-repeat center;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
  }

  #header .login a:hover:after {
    opacity: 1;
  }

  #header .login_on a:hover:after {
    opacity: 1;
  }

  #header .make a {
    text-indent: 0px;
  }

  #header .mypage a {
    background: url(../images/common/btn_login.png) no-repeat left top;
  }

  #header .mypage a:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("../images/common/btn_login_on.png") no-repeat center;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
  }

  #header .mypage a:hover:after {
    opacity: 1;
  }

  #header .spMenu {
    display: none !important;
  }

  #header .box li.apply img {
    width: 80px;
    height: 80px;
  }

  #menu {
    display: none !important;
  }

  nav {
    width: 700px;
    position: absolute;
    left: 50%;
    margin-left: -360px;
    margin-top: 10px;
  }

  .menuCont {
    display: none;
  }

  .accessible-megamenu :focus {
    outline: rgba(131, 191, 252, 1);
    box-shadow: 0 0 7px #83bffc;
    -moz-outline-radius: 20px;
    border-radius: 3px;
    box-shadow: 0 0 1px 3px #83bffc, 0 0 1px #83bffc inset;
  }

  .accessible-megamenu .accessible-megamenu-top-nav-item a {}

  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded],
  #header .gnavi>li>a {
    position: relative;
    display: block;
    line-height: 3em;
    height: 3em;
    padding-left: 13px;
    padding-right: 13px;
    color: #454545 !important;
    text-decoration: none;
    z-index: inherit;
  }


  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded]:hover,
  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded]:focus {
    color: #333 !important;
    outline-offset: -1px;
  }

  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded]:hover,
  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded]:focus,
  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded].open {
    margin-left: 0;
    z-index: 1002;

  }

  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded]:after {
    content: "";
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -5px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #000 transparent;
    z-index: 1100;
    opacity: 0;
    -webkit-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    -moz-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    -ms-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    -o-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
  }

  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded].open:after {
    content: "";
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -5px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #000 transparent;
    z-index: 10;
    opacity: 0.75;
    -webkit-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    -moz-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    -ms-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    -o-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
  }

  .accessible-megamenu .accessible-megamenu-top-nav-item:first-child a[aria-expanded].open {
    border-bottom-left-radius: 0px;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    left: -1px;
    margin-right: -1px;
  }

  .accessible-megamenu .accessible-megamenu-panel {
    position: absolute;
    width: 100%;
    top: 50px;
    display: block;
    left: -118px;
    color: #000;
    margin: 0;
    padding: 0;
    line-height: normal;
    background: url(../images/common/bg_mega.png) repeat-x 0 10px;
    cursor: default;
    visibility: hidden;
    /*top: -9999em;*/
    max-height: 0px;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    -moz-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    -ms-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    -o-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
  }

  .accessible-megamenu .accessible-megamenu-panel.open {
    visibility: visible;
    top: 50px;
    max-height: 960px;
    opacity: 1;
    z-index: 1001;
    -webkit-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    -moz-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    -ms-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    -o-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
    transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
  }

  .accessible-megamenu .accessible-megamenu-panel a {
    display: inline-block;
    font-size: .92em;
    line-height: 1.2em;
    text-decoration: none;
    color: #c30000;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 0.5em;
  }

  .accessible-megamenu .accessible-megamenu-panel.cols-4 {
    width: 960px;
  }

  /*.accessible-megamenu li:nth-child(2) .accessible-megamenu-panel.cols-4 > ol {
  background: url(../images/common/ico_mega01.png) no-repeat 165px 0;
  width: 960px;
  padding: 10px 0 0 0;
}*/

  .accessible-megamenu .accessible-megamenu-panel.cols-4>ol>li {
    width: 100%;
    text-align: left;
  }

  .accessible-megamenu .accessible-megamenu-panel ol.cf {
    width: 910px;
    display: block;
    margin: 0 auto;
    padding: 0 0 5px 0;
  }

  .accessible-megamenu .accessible-megamenu-panel ol>li {
    margin: 0 0 20px 20px;
  }

  .accessible-megamenu .accessible-megamenu-panel ol>li:first-child,
  .accessible-megamenu .accessible-megamenu-panel ol>li:nth-child(4) {
    margin-left: 0;
  }

  .accessible-megamenu .accessible-megamenu-panel>ol>li {
    float: left;
    display: block;
    margin-right: 1em;
    margin-bottom: 1em;
    padding-left: 1em;
  }

  .accessible-megamenu .accessible-megamenu-panel>ol>li:first-of-type {
    padding-left: 0;
    border-left: none;
    box-shadow: none;
    display: block !important;
  }

  .accessible-megamenu .accessible-megamenu-panel>ol>li>h3 {
    width: 100%;
    padding: 20px 0 17px 25px;
    color: #fff;
    background: url(../images/common/ico_mega02.png) no-repeat 0 center;
    text-decoration: none;
    color: #fff;
    font-size: 100%;
    font-size: 1rem;
    font-weight: bold;
  }

  .object-fit-img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
  }

  body.top #header .top a span:before,
  body.about #header .about a span:before,
  body.generate #header .generate a span:before,
  body.gallery #header .gallery a span:before,
  body.report #header .report a span:before,
  body.movie #header .movie a span:before,
  body.member #header .member a span:before,
  body.faq #header .faq a span:before,
  body.link #header .link a span:before {
    width: 100%;
  }

  html.fzL #header .fschange dt {
    font-size: 12px;
    font-size: 0.66667rem;
  }

  html.fzL #header .gnavi a {
    font-size: 14px;
    font-size: 0.77778rem;
  }

  #pageTop {
    position: relative;
    width: 800px;
    margin: 0 auto;
    right: -80px;
  }

  #pageTop p a {
    display: block;
    position: relative;
    text-align: right;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }

  #pageTop p a:before {
    content: 'ページトップへ';
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0px;
    top: 12px;
    font-size: 13px;
    letter-spacing: -1px;
    text-align: right;
    padding: 0 50px 0 0;
  }

  #pageTop p a:hover {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0.6;
  }

  footer {
    border-top: 1px solid #c8c8c8;
    background: #f8f2e8;
    padding: 33px 0 26px 0;
    margin: 10px 0 0 0;
  }

  #footerTop {
    width: 960px;
    margin: 0 auto 37px auto;
  }

  #footerTop h1 {
    float: left;
  }

  #footerTop div {
    float: left;
    width: 240px;
    margin: 0 0 0 300px;
  }

  #footerTop div h2 {
    text-align: center;
    margin: 0 0 15px 0;
  }

  #footerTop div h2 .sp {
    display: none;
  }

  #footerTop div ul li {
    float: left;
    margin: 0 10px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    width: 60px;
  }

  #footerTop div ul li:hover {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0.8;
  }

  #footerTop div ul li:nth-child(3) {
    display: none !important;
  }

  #footerTop div ul li .sp {
    display: none;
  }

  #footerBottom {
    width: 960px;
    margin: 0 auto 53px auto;
  }

  #footerBottom ul:first-child {
    float: left;
    width: 250px;
  }

  #footerBottom ul:first-child li {
    font-weight: bold;
    margin: 0 0 13px 0;
    background: url(../images/common/ico_arrow2.png) no-repeat 0 4px;
    padding: 0 0 0 17px;
  }

  /*#footerBottom ul:first-child li:last-child { padding: 0; margin: 20px 0; background: none; width: 190px;}*/
  #footerBottom ul:first-child li:last-child p {
    margin-bottom: 15px;
  }

  #footerBottom ul:first-child li:last-child p a {
    transition: all 0.5s;
  }

  #footerBottom ul:first-child li:last-child p a:hover {
    transition: all 0.5s;
    opacity: 0.8;
  }

  #footerBottom ul:first-child li:nth-child(9) {
    padding: 0;
    background: none;
  }

  #footerBottom ul:first-child li:nth-child(9) img {
    margin: 0;
  }

  #footerBottom ul:first-child li:nth-child(10) {
    padding: 0;
    background: none;
  }

  #footerBottom ul:first-child li:nth-child(10) img {
    margin: 0;
  }

  #footerBottom ul:last-child {
    float: left;
    width: 690px;
    border-left: 1px solid #999;
  }

  #footerBottom ul:last-child li {
    float: left;
    width: 200px;
    margin: 0 0 0 20px;
  }

  #footerBottom ul:last-child li:nth-child(-n+3) {
    height: 240px;
  }

  #footerBottom ul:last-child li dl dt {
    font-weight: bold;
    background: url(../images/common/ico_arrow2.png) no-repeat 0 4px;
    padding: 0 0 0 13px;
    margin: 0 0 10px 0;
  }

  #footerBottom ul:last-child li dl dd {
    font-size: 13px;
    padding: 0 0 0 15px;
    margin: 0 0 5px 0;
  }

  #footerBottom ul:last-child li dl dd a {
    text-decoration: underline;
  }

  #footerBottom ul li span {
    display: block; 
    margin-top: 5px; 
    margin-left: 60px; 
    font-weight: normal; 
    font-size: 10px;
  }

  footer p {
    text-align: center;
    font-size: 10px;
  }

  footer p span {
    margin: 0 0 0 32px;
  }

  footer p span.copyright {
    display: inline-block;
    height: 30px;
    margin: 0;
    vertical-align: top;
  }

  footer p span.mailto {
    display: inline-block;
    text-align: left;
  }

  footer p span.attention {
    color: red;
    margin: 0;
  }

  footer ul.sp-banner {
    display: none;
  }

  #breadcrumbList {
    width: 100%;
    background: #eceff1;
    margin: 0 0 40px 0;
  }

  #breadcrumbList ul {
    width: 960px;
    margin: 0 auto;
    padding: 12px 0 12px 30px;
  }

  #breadcrumbList ul li {
    float: left;
    padding: 0 17px 0 0;
    margin: 0 12px 0 0;
    background: url(../images/common/ico_arrow2.png) no-repeat 100% center;
    background-size: 6px 10px;
  }

  #breadcrumbList ul li:last-child {
    background: none;
  }

  #breadcrumbList ul li a {
    font-size: 95%;
  }

}

@media (min-width:1025px) {

  body {
    min-width: 1260px;
  }

  #header {
    min-width: 1260px;
  }

  #header h1 a img {
    width: 161px;
    height: auto;
  }

  #header .gnavi li:nth-child(n+9) a {
    top: 0;
    left: 0;
  }

  #header .gnavi li:nth-child(n+9) a img {
    width: 18px;
    height: 18px;
  }

  #header .gnavi>li>a {
    font-size: 14px;
    font-size: 1.0rem;
  }

  #pageTop {
    width: 960px;
  }

  nav {
    width: 960px;
    position: absolute;
    left: 50%;
    margin-left: -485px;
    margin-top: 0;
  }

  .accessible-megamenu .accessible-megamenu-panel {
    left: 5px;
  }


}

#header .box form .searchBox {
  background-color: #eceff1;
  vertical-align: middle;

  display: flex;
  align-items: center;
  width: 150px;
  height: 25px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1rem;
}

#header .box form .searchBox img {
  margin-right: 2px;
}

#header .box form .searchBox input.searchText {
  width: 115px;
}

.searchBox {
  display: table-cell;
  background-color: #eceff1;
  width: inherit;
  height: 40px;
  vertical-align: middle;
  padding-left: 20px;
  padding-right: 20px;
}

.searchBox .searchIcon {
  margin-right: 5px;
}

.searchBox .searchText {
  width: 890px;
}

@media (max-width: 767px) {
  #menu .searchBox {
    display: flex;
    align-items: center;
    margin: 20px 3%;
  }

  #menu .searchBox img {
    width: 15px;
    height: 15px;
  }

  #menu .searchBox .searchText {
    width: 100%;
    font-size: 1rem;
  }

  #menu .gnavi {
    border-top: 1px solid #c8c8c8;
  }

  .sns_float {
    display: none;
  }
}

/** 既存上書き **/
#header .gnavi {
  margin: 0 10px 0 0;
  text-align: left;
}

#header .gnavi li:nth-child(n+9) a {
  padding: 0 13px;
  left: 0;
}

@media (min-width: 768px) {
  #header .gnavi li:nth-child(n+9) a {
    top: 0;
  }
}

@media (min-width: 768px) {
  nav {
    width: 720px;
  }

  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded],
  #header .gnavi>li>a {
    padding-right: 9px;
  }

  .navi-metro {
    margin: 10px 10px 0 0;
    font-size: 1.1rem;
    font-weight: bold;
  }

  .navi-metro a {
    padding-left: 16px;
    background: url(/assets/images/common/icon_pc.png) no-repeat left center;
    background-size: 13px 13px;
  }

  #header .box form {
    /*margin-top: 10px;*/
    position: absolute;
    top: 0;
    right: 350px;
    margin-top: 5px;
  }

  .sns_float {
    width: 60px;
    position: fixed;
    bottom: 10px;
    right: 10px;
  }

  .sns_float li {
    margin-bottom: 10px;
  }

  .sns_float li img {
    width: 100%;
  }
}

@media (min-width: 1025px) {
  nav {
    width: 960px;
  }

  .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-expanded],
  #header .gnavi>li>a {
    padding-right: 13px;
  }
}

@media (min-width: 1460px) {
  #header .box form {
    margin-top: 10px;
    position: relative;
    right: 0;
  }
}

#publishedDate {
  display: none;
}

/* 20250314追記 */
.tocho-homepage {
  margin-left: auto;
  /* これで右端に配置 */
}

/* リンクのスタイルを統一 */
.tocho-homepage a {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-weight: bold;
}

.tocho-homepage img {
  margin-right: 5px;
}

#footerBottom ul img {
  max-width: 200px;
  margin: 10px 10px
}



/* Header 改修 20260228 */
#header {
	width: 100%;
	min-width: unset;
}
#header nav {
	width: fit-content;
	margin: 0;
	left: calc(50% - 470px);
}
#header nav .gnavi {
	margin: 0;
	text-align: center;
}
#ss-form1 {
	position: absolute;
	background-color: unset;
	top: 2px;
	left: unset;
	right: 300px;
	z-index: 1000;
}
#ss-form1 #ss-query1 {
	border: 1px solid #cccccc;
	font-size: 1rem;
	height: 30px;
}
#ss-form1 .ss-search-button {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #bbbbbb 0%, #b9b9b9 70%, #cccccc 100%) repeat scroll 0 0;
	height: 30px;
	margin-left: 2px;
	color: #FFF;
	border: medium none;
	cursor: pointer;
	width: 6em;
	font-size: 14px;
	vertical-align: top;
	border-radius: 0;
}
@media (max-width: 1200px) {
	#header h1 {
		left: 0px;
		top: 15px;
	}
	
	#header .navi-metro {
		margin: 0px 10px 0 0;
	}
	
	#header nav {
		top: 48px;
		left: unset;
		right: 85px;
	}
	#header .gnavi>li>a {
		font-size: 0.8rem;
		padding: 0 5px;
	}
}
@media (max-width: 767px) {
	#wrapper {
		padding-top: 56px;
	}
	
	#header h1 {
		width: 70px;
		top: 2px;
		left: 5px;
	}
	#ss-form1 {
		position: fixed;
		top: 13px;
		right: 120px;
		z-index: 1000;
	}
	
	.top {
		margin-top: 0 !important;;
	}
}
@media (max-width: 480px) {
	#ss-form1 {
		right: 70px;
	}
	#ss-form1 #ss-query1 {
		width: 50%;
	}
	#ss-form1 .ss-search-button {
		width: 4em;
	}
}
/* //Header 改修 */



/* PageTop 改修 20260228 */
#pageTop , 
#pageTop p , 
#pageTop p a , 
#pageTop p a::before {
	all: unset;
}
#pageTop {
	display: block;
	width: 90%;
	max-width: 1060px;
	margin: 30px auto 10px;
}
#pageTop p {
	display: block;
	width: fit-content;
	margin: 0 0 0 auto;
}
#pageTop p a {
	position: relative;
	padding-left: 50px;
	cursor: pointer;
}
#pageTop p a::before {
	content: 'ページトップへ';
	width: 100%;
	height: 4px;
	position: absolute;
	left: -50px;
	top: -10px;
	font-size: 13px;
	letter-spacing: -1px;
	text-align: right;
	padding: 0 50px 0 0;
}
#pageTop p a img {
	width: 40px;
}
/* //PageTop 改修 */
